<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/linLayout_mensacredit"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:orientation="vertical">

    <TextView
            android:id="@+id/txtView_Heading"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/mensa_credit"
            android:textAlignment="center"
            android:textSize="24sp"
            android:textStyle="bold" />

    <TextView
            android:id="@+id/txtView_current"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:layout_marginBottom="7dp"
            android:text="16,95 €"
            android:textAlignment="center"
            android:textSize="20sp" />

    <TextView
            android:id="@+id/txtView_last"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/mensa_last"
            android:textAlignment="center"
            android:textSize="16sp" />
</LinearLayout>